# serverdb.setNetworkNickName Sets the nickname
Usage
    serverdb.setNetworkNickName [switches] <name> <nick>
Description
Sets the nickname <nick> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkNickName [switches] <name:string> <nick:string>
Examples
    Quietly sets the nickname HelLViS69 for the Freenode network

    serverdb.setNetworkNickName -q Freenode HelLViS69
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013